<?php
/**
 * The template for displaying 404 pages (Not Found)
 */
 $loxicat_redux_demo = get_option('redux_demo');
get_header('404'); ?> 
<?php if(isset($loxicat_redux_demo['blog_image']['url']) && $loxicat_redux_demo['blog_image']['url'] != ''){?> 
<div class="error-area vh d-flex" data-background="<?php echo esc_url($loxicat_redux_demo['blog_image']['url']);?>" data-overlay-light="94">
<?php }else{?>
<div class="error-area vh d-flex" data-background="<?php echo get_template_directory_uri();?>/images/bg/404.jpg" data-overlay-light="94">
<?php } ?> 
    <div class="container">
        <div class="row">
            <div class="col-xl-12">
                <div class="error-inner text-center">
                    <h1 class="error-title"><?php if(isset($loxicat_redux_demo['404'])){?>
                <?php echo esc_attr($loxicat_redux_demo['404']);?>
                <?php }else{?>
                <?php echo esc_html__( '404', 'loxicat' );
                }
                ?></h1>
                    <h2 class="error-text"><?php if(isset($loxicat_redux_demo['page_not_found'])){?>
                <?php echo esc_attr($loxicat_redux_demo['page_not_found']);?>
                <?php }else{?>
                <?php echo esc_html__( 'Sorry, something went wrong!', 'loxicat' );
                }
                ?></h2>
                    <p><?php if(isset($loxicat_redux_demo['desc'])){?>
                <?php echo esc_attr($loxicat_redux_demo['desc']);?>
                <?php }else{?>
                <?php echo esc_html__( 'This page is temporarily unavailable due to maintenance. We will back very soon thanks for your patien', 'loxicat' );
                }
                ?></p>
                    <a class="cs-btn-one btn-md btn-primary-color" href="<?php echo esc_url(home_url('/')); ?>"><?php if(isset($loxicat_redux_demo['home_page'])){?>
            <?php echo esc_attr($loxicat_redux_demo['home_page']);?>
            <?php }else{?>
            <?php echo esc_html__( 'Return Home', 'loxicat' );
            }
            ?></a>
                </div>
            </div>
        </div>
    </div>
</div>
<?php
get_footer('404'); ?> 
