<?php $loxicat_redux_demo = get_option('redux_demo');?> 
<section class="call-to-action">
    <div class="container">
        <div class="cta-bg bg-primary-color">
            <div class="row">
                <div class="col-lg-6 col-12">
                    <div class="contact-info">
                        <div class="cta-contact-icon">
                            <i class="webexflaticon webex-flaticon-call"></i>
                        </div>
                        <div class="cta-contact-content">
                            <div class="cta-contact-text">
                                <?php if(isset($loxicat_redux_demo['call_us_now'])){?>
                                <?php echo esc_attr($loxicat_redux_demo['call_us_now']); ?>
                                <?php }else{?>
                                <?php echo esc_html__( 'Call Us Now', 'fundee' );
                                }
                                ?></div>
                            <div class="cta-contact-number"><?php if(isset($loxicat_redux_demo['phone_footer'])){?>
                                <?php echo esc_attr($loxicat_redux_demo['phone_footer']); ?>
                                <?php }else{?>
                                <?php echo esc_html__( '(+2)-522-441-332', 'fundee' );
                                }
                                ?></div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-12">
                    <div class="newsletter-form mrt-md-40">
                        <?php echo do_shortcode($loxicat_redux_demo['contact_form']);?>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<footer class="footer">
    <?php if(isset($loxicat_redux_demo['footer_image']['url']) && $loxicat_redux_demo['footer_image']['url'] != ''){?>
    <div class="footer-main-area" data-background="<?php echo esc_url($loxicat_redux_demo['footer_image']['url']); ?>">
    <?php }else{?>
    <div class="footer-main-area" data-background="<?php echo get_template_directory_uri();?>/images/bg/footer-bg.png">
    <?php } ?> 
        <div class="container">
            <div class="row">
                <div class="col-xl-4 col-lg-6 col-md-6">
                    <div class="widget footer-widget">
                        <?php if(isset($loxicat_redux_demo['logo_2']['url']) && $loxicat_redux_demo['logo_2']['url'] != ''){?> 
                        <a href="<?php echo esc_url(home_url('/')); ?>"><img src="<?php echo esc_url($loxicat_redux_demo['logo_2']['url']); ?>" alt="" class="mrb-20"></a>
                        <?php }else{?>
                        <a href="<?php echo esc_url(home_url('/')); ?>"><img src="<?php echo get_template_directory_uri();?>/images/logo-footer.png" alt="" class="mrb-20"></a>
                        <?php } ?> 
                        <?php if ( is_active_sidebar( 'footer-area-1' ) ) : ?>
                            <?php dynamic_sidebar( 'footer-area-1' ); ?>
                        <?php endif; ?>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-6 col-md-6">
                    <?php if ( is_active_sidebar( 'footer-area-2' ) ) : ?>
                        <?php dynamic_sidebar( 'footer-area-2' ); ?>
                    <?php endif; ?>
                </div>
                <div class="col-xl-2 col-lg-6 col-md-6">
                    <?php if ( is_active_sidebar( 'footer-area-3' ) ) : ?>
                        <?php dynamic_sidebar( 'footer-area-3' ); ?>
                    <?php endif; ?>
                </div>
                <div class="col-xl-3 col-lg-6 col-md-6">
                    <?php if ( is_active_sidebar( 'footer-area-4' ) ) : ?>
                        <?php dynamic_sidebar( 'footer-area-4' ); ?>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    </div>
    <div class="footer-bottom-area">
        <div class="container">
            <div class="row">
                <div class="col-xl-12">
                    <div class="text-center">
                        <span class="text-light-gray">
                            <?php if(isset($loxicat_redux_demo['footer_text_copyright'])){?>
                            <?php echo esc_attr($loxicat_redux_demo['footer_text_copyright']); ?>
                            <?php }else{?>
                            <?php echo esc_html__( 'Copyright © 2020 by <a class="text-primary-color" target="_blank" href="https://themeforest.net/user/webextheme"> WebexTheme</a> | All rights reserved ', 'fundee' );
                            }
                            ?></span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>
<!-- Footer Area End -->
<!-- BACK TO TOP SECTION -->
<div class="back-to-top">
    <i class="fa fa-angle-up"></i>
</div>
<?php wp_footer(); ?>

</body>
</html>