<?php
   $loxicat_redux_demo = get_option('redux_demo');
   get_header(); 
?>
<?php 
    while (have_posts()): the_post();
?>
<section class="page-title-section">
    <div class="container">
        <div class="row">
            <div class="col-xl-12 text-center">
                <h2 class="text-uppercase text-white mrb-10"><?php the_title(); ?></h2>
                <ul class="mb-0 justify-content-center">
                    <li class="breadcrumb-item"><a href="<?php echo esc_url(home_url('/')); ?>" class="text-white"><?php echo esc_html__( 'Home', 'loxicat' );?></a></li>
                    <li class="breadcrumb-item text-primary-color"><?php the_title(); ?></li>
                </ul>
            </div>
        </div>
    </div>
</section>
<!-- Page Title End -->
<!-- Service Details Section Start -->
<section class="service-details-page pdt-110 pdb-55">
    <div class="container">
        <div class="row">
            <div class="col-xl-4 col-lg-5 sidebar-right">
                <div class="service-nav-menu mrb-30">
                    <div class="service-link-list mb-30">
                        <ul class="">
                            <?php 
                            wp_nav_menu( 
                                array( 
                                    'theme_location' => 'services',
                                    'container' => '',
                                    'menu_class' => '', 
                                    'menu_id' => '',
                                    'menu'            => '',
                                    'container_class' => '',
                                    'container_id'    => '',
                                    'echo'            => true,
                                     'fallback_cb'       => 'wp_bootstrap_navwalker::fallback',
                                     'walker'            => new loxicat_wp_bootstrap_navwalker(),
                                    'before'          => '',
                                    'after'           => '',
                                    'link_before'     => '',
                                    'link_after'      => '',
                                    'items_wrap'      => '<ul class=" %2$s" >%3$s</ul>',
                                    'depth'           => 0,        
                                )
                            ); ?>
                        </ul>
                    </div>
                </div>
                <?php if ( is_active_sidebar( 'sidebar-3' ) ) : ?>
                <?php dynamic_sidebar( 'sidebar-3' ); ?>
                <?php endif; ?>
            </div>
            <div class="col-xl-8 col-lg-7">
                <?php if (get_post_thumbnail_id() !='')  { ?>
                <div class="blog-standared-img slider-blog">
                    <img class="img-full" src="<?php echo wp_get_attachment_url(get_post_thumbnail_id());?>" alt="">
                </div>
                <?php } ?>
                <?php the_content(); ?>
                <?php wp_link_pages( array(
                    'before'      => '<div class="page-links">' . esc_html__( 'Pages:', 'webfix' ),
                    'after'       => '</div>',
                    'link_before' => '<p class="page-number">',
                    'link_after'  => '</p>',
                ) ); ?>
            </div>
        </div>
    </div>
</section>
<?php endwhile; ?>
    <!-- FOOTER -->
<?php
    get_footer();
?>

