<?php
   $loxicat_redux_demo = get_option('redux_demo');
   get_header(); 
?>
<?php 
    while (have_posts()): the_post();
?>
<?php $team_facebook = get_post_meta(get_the_ID(),'_cmb_team_facebook', true); ?>
<?php $team_twitter = get_post_meta(get_the_ID(),'_cmb_team_twitter', true); ?>
<?php $team_instagram = get_post_meta(get_the_ID(),'_cmb_team_instagram', true); ?>
<?php $team_google = get_post_meta(get_the_ID(),'_cmb_team_google', true); ?>
<?php $position = get_post_meta(get_the_ID(),'_cmb_position', true); ?>
<section class="page-title-section">
    <div class="container">
        <div class="row">
            <div class="col-xl-12 text-center">
                <h2 class="text-uppercase text-white mrb-10"><?php the_title(); ?></h2>
                <ul class="mb-0 justify-content-center">
                    <li class="breadcrumb-item">
                        <a href="<?php echo esc_url(home_url('/')); ?>" class="text-white">
                          <?php if(isset($loxicat_redux_demo['home_text'])){?>
                          <?php echo wp_specialchars_decode(esc_attr($loxicat_redux_demo['home_text']));?>
                          <?php }else{?>
                          <?php echo esc_html__( 'Home', 'loxicat' );
                          }
                          ?>
                        </a>
                    </li>
                    <li class="breadcrumb-item text-primary-color"><?php the_title(); ?></li>
                </ul>
            </div>
        </div>
    </div>
</section>
<!-- Page Title End -->
<!-- Team Details Section Start -->
<section class="team-details-page pdt-110 pdb-65">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-lg-4">
                <?php if (get_post_thumbnail_id() !='')  { ?>
                <div class="single-team-img">
                    <img class="img-full" src="<?php echo wp_get_attachment_url(get_post_thumbnail_id());?>">
                </div>
                <?php } ?>
                <div class="team-member-info mrt-20">
                    <h4 class="team-title mrb-5"><a href="page-team-details.html"><?php the_title(); ?></a></h4>
                    <h6 class="designation text-gray f-weight-400">- <?php echo esc_attr($position);?></h6>
                    <ul class="social-list list-sm clearfix mrt-20 mrb-md-50">
                        <?php if($team_facebook !='') { ?>
                        <li><a href="<?php echo esc_url($team_facebook); ?>"><i class="fa fa-facebook"></i></a></li>
                        <?php } ?>
                        <?php if($team_twitter !='') { ?>
                        <li><a href="<?php echo esc_url($team_twitter); ?>"><i class="fa fa-twitter"></i></a></li>
                        <?php } ?>
                        <?php if($team_instagram !='') { ?>
                        <li><a href="<?php echo esc_url($team_instagram); ?>"><i class="fa fa-instagram"></i></a></li>
                        <?php } ?>
                        <?php if($team_google !='') { ?>
                        <li><a href="<?php echo esc_url($team_google); ?>"><i class="fa fa-google-plus"></i></a></li>
                        <?php } ?>
                    </ul>
                </div>
            </div>
            <div class="col-md-12 col-sm-12 col-lg-8">
                <div class="personal-details">
                    <?php the_content(); ?>
                </div>
            </div>
        </div>
    </div>
</section>
<?php endwhile; ?>
    <!-- FOOTER -->
<?php
    get_footer();
?>

